Download pulse

NoClassDefFoundError when trying to logon via login.jsp

You get a java.lang.NoClassDefFoundError: javax/xml/bind/JAXBException when you try to log in using "login.jsp" while running pulse on Java 5.

This error can be resolved very quickly. You are simply missing the Java 5 compatibility pack, which includes JAXB 2.1 and JAF 1.1 which are required to run pulse.

Since these libraries are a part of Java 6 and newer, they are not included in the default download for pulse. The compatibility pack is the easiest ways to acquire the required versions of these libraries.